uuid: 4b255015-161f-4acf-ad41-3c0288cfcb2e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.case_study
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
_core:
  default_config_hash: kTZSUq7WPcC_QIRMzI3I_otBSuTVQkJix5i1o63eAo4
id: node.case_study.field_image
field_name: field_image
entity_type: node
bundle: case_study
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
